.column {
	font-size: 12pt;
	color: #000;
	margin-top: 20px;
}

.modeling_work {
	margin-top: 30px;
}

.modeling_work .year {
	text-align: left;
	font-weight: bold;
	width: 724px;
}

.modeling_work table {
	width: 650px;
	border: 0;
	margin-bottom: 10px;
}

.modeling_work .scrs1 {
	width: 110px;
	text-align: left;
	vertical-align: top;
}

.modeling_work .desc1 {
	vertical-align: top;
	text-align: left;
}
